body
{
	background: #3a240f;
	color: #000000;
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	background-image: url(../../neformat_v20/bg.jpg);
}
a:link, body_alink
{
	color: #981c1c;
	text-decoration: underline;
}
a:visited, body_avisited
{
	color: #681313;
	text-decoration: underline;
}
a:hover, a:active, body_ahover
{
	color: #000000;
	text-decoration: underline;
}
.page
{
	background: #FAFAFA;
	color: #000000;
}
td, th, p, li
{
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #d1cecc;
	color: #000000;
}
.tcat
{
	background: #FAFAFA url(../../neformat_v20/gradients/gradient_tcat.png) top left;
	color: #000000;
	font: bold 11pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #981c1c;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #681313;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #000000;
	text-decoration: underline;
}
.thead
{
	background: #FAFAFA url(../../neformat_v20/gradients/gradient_vbmenu.gif) repeat-x bottom left;
	color: #000000;
	font: bold 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #981c1c;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: #681313;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #000000;
	text-decoration: underline;
}
.tfoot
{
	background: #FAFAFA;
	color: #000000;
}
.tfoot a:link, .tfoot_alink
{
	color: #981c1c;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #681313;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #000000;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #FAFAFA;
	color: #000000;
	font-size: 10pt;
}
.alt2, .alt2Active
{
	background: #f1f0ef;
	color: #000000;
	font-size: 10pt;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #FAFAFA;
	color: #000000;
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 8pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #233c77;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #ff3300;
	font-weight: bold;
}
.fjsel
{
	background: #d1cecc;
	color: #000000;
}
.fjdpth0
{
	background: #f1f0ef;
	color: #000000;
}
.panel
{
	background: #FAFAFA;
	color: #000000;
	padding: 10px;
	border: 1px solid #d1cecc;
}
.panelsurround
{
	background: #FAFAFA;
	color: #000000;
}
legend
{
	color: #000000;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #FAFAFA url(../../neformat_v20/gradients/gradient_vbmenu.gif) repeat-x bottom left;
	color: #000000;
	font: bold 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 5px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #981c1c;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #681313;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #000000;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FAFAFA;
	color: #000000;
	border: 1px solid #d1cecc;
}
.vbmenu_option
{
	background: #f1f0ef;
	color: #000000;
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #981c1c;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #681313;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #d1cecc;
	color: #000000;
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #981c1c;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #681313;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #000000;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }


/* ***** Neformat v.2.00 ***** */
.header_line { height: 2px; line-height: 2px; font-size: 1px; }
.header_menu_left { height: 38px; line-height: 38px; font-size: 16px; font-weight: bold; }
.header_menu_right { height: 38px; line-height: 38px; text-align: right; vertical-align: middle; }
.header_menu_right a { outline: none; }
.header_menu_right a img { vertical-align: middle; }

a.menu_first, a:visited.menu_first { display: block; float: left; padding-left: 10px; background-image: none; color: #f0e19c; text-decoration: none; outline: none; }
a:hover.menu_first { display: block; float: left; padding-left: 10px; background-image: none; color: #ffffff; text-decoration: none; outline: none; }

a.menu, a.menu:visited { display: block; float: left; padding-left: 40px; background-image: url(../../neformat_v20/menu_links.gif); background-repeat: no-repeat; background-position: left top; color: #f0e19c; text-decoration: none; outline: none; }
a.menu:hover { display: block; float: left; padding-left: 40px; background-image: url(../../neformat_v20/menu_links.gif); background-repeat: no-repeat; background-position: left top; color: #ffffff; text-decoration: none; outline: none; }

.menu_shadow { height: 20px; background-image: url(../../neformat_v20/bg_menu_05.gif); }

.vBulletin_editor { border: 1px solid #d1cecc !important; }
.fieldset { border: 1px solid #cccccc; }
#vB_Editor_QR_iframe { border: 1px solid !important; }

.repa_pos {color:darkgreen; white-space: nowrap;}
.repa_highpos {color:navy; white-space: nowrap;}
.repa_neg {color:red; white-space: nowrap;}
.repa_balance {color: #777777; white-space: nowrap;}

.tagcloudlink.even{color: #000000}